Hey all,

We are currently preparing Jitsi for a Debian submission and are trying
to bind to our various dependences. One thing that we are currently
having trouble with is "Google Contacts"

Jitsi uses version 3.0.1 and the one in Debian's libgdata-java seems to
be 2.0.1. Are there any plans regarding an update?

Emil

-- 
https://jitsi.org

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to